Subject: Message from Walmart.com Customer: Ask a question, 200011741790270
From: Amber Jones <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 27 Feb 2024 19:14:15 +0000

Dear Designer Living Inc.,

Amber Jones wants to connect with you for the order below:

Customer Order Number:  200011741790270

Purchase Order No:  108905993795010

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets 3-Piece Down Alternative Bedding Sets Gray/1969928701

Customer Message:

Can I get the pink one I thought I ordered it

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team